@charset "utf-8";
:root {
    --klavika-normal: 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    --klavika-bold: 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
* {
    box-sizing: border-box;
}
html,body,h1,h2,h3,h4,h5,ul,ol,dl,p,dd{
	margin:0;
	padding:0;
	list-style:none;
}
html,body{
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	color:#000;
	font-weight:normal;
	text-align:left;
}
.cf:after {
	content:" ";
	display:block;
	clear:both;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.0rem;
    line-height: 1.2;
}
img {
	border: 0;
	vertical-align: bottom;
}
a {
	color: #428bca;
}
a:hover {
	text-decoration: underline;
}
a:hover img{
    filter:alpha(opacity=70);
    opacity:0.70
}
a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
}
i { font-style: normal; }

/*----------------------------
共通部品
-----------------------------*/
.inner {
	margin: 0 auto;
    width: 100%;
	max-width: 1100px;
}
.pc_only { display: block!important; }
.sp_only { display: none!important; }

a,input {
    box-sizing: border-box;
}
input:hover {
    cursor: pointer;
    opacity: 0.7;
    transition: 0.5s;
}
.mb48 { margin-bottom: 48px!important; }
/*----------------------------
ヘッダー
-----------------------------*/
header {
    margin: 0 auto;
    max-width: 1300px;
    width: 100%;
}
#logo_head {
    display: flex;
    justify-content: space-between;
    margin: 32px auto 90px;
    width: 1100px;
}
#logo_head h1 {
	font-family: 'Noto Sans JP', sans-serif;
    margin-top: 9px;
}
/*----------------------------
フッター
-----------------------------*/
footer {
    color: #fff;
    background: #000;
    padding: 50px 0 40px;
}
footer h2 {
    font-size: 2.2rem;
    text-align: center;
}
#c-footer {
    margin: 40px auto 0;
    text-align: center;
}
#c-footer p {
    font-size: 1.5rem;
    line-height: 1.73;
}
#c-footer_inq {
    display: inline-block;
}
#c-footer_inq p {
    font-family: var(--klavika-normal);
    font-size: 1.5rem;
    text-align: left;
}
footer a {
    color: #fff;
    text-decoration: none;
}
#ft_logo {
    display: block;
    margin: 64px auto 0;
    width: 180px;
}
#ft_logo img {
    height: auto;
    width: 100%;
}
/*----------------------------
エラー
-----------------------------*/
#c-error {
    border: 2px solid #d33;
    padding: 0 16px 16px;
    margin-bottom: 32px;
}
#c-error p {
    color: #d33;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 16px;
}

/*----------------------------
コンテンツ
-----------------------------*/
#contents {
}
#c-days {
    margin: 65px 0 70px;
    max-width: 1000px;
    width: 100%;
}
#c-days dl {
    font-family: var(--klavika-bold);
    color: #221815;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: center;
    font-weight: 700;
    font-style: normal;
    margin: 0 0;
    max-width: 1000px;
}
#c-days dl {
    margin-bottom: 4px;
}
#c-days dl dt {
    flex-shrink: 0;
    font-size: 2.4rem;
    font-weight: bold;
    /*padding-left: 20px;*/
    width: 150px;
}
#c-days dl dt::after {
    content: ":";
    font-size: 3.2rem;
    padding-left: 4px;
    padding-right: 8px;
}
#c-days dl dd {
    font-size: 2.4rem;
    font-weight: bold;
    width: calc(100% - 290px);
}
#c-days dl dd i {
    font-size: 2.4rem;
    font-style: normal;
}
#c-days dl dd span {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 4px;
}
#c-days dl dd span.later {
    display: inline;
    font-size: 2.4rem;
    margin: 4px 0 0 20px;
}
#c-days dl dd a {
    color: #000;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    margin-top: 4px;
}
#c-days dl dd a:hover {
    text-decoration: underline;
}
#c-traffic {
    font-family: var(--klavika-normal);
    margin-top: 12px;
}
#c-traffic p {
    font-size: 1.6rem;
    line-height: 1.7;
    margin-top: 6px;
}
#c-traffic ul li {
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.7;
}
#c-traffic ul li i {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: normal;
    flex-shrink: 0;
    text-align: left;
    width: 80px;
}
#c-traffic ul li span {
    font-size: 1.6rem;
    font-weight: normal;
    margin-top: 0;
}
#c-leads {
    font-family: var(--klavika-normal);
    margin: 0 auto 95px;
    max-width: 1000px;
    width: 100%;
}
#c-leads p {
    font-size: 1.6rem;
    line-height: 1.875;
}
#c-leads p:not(:last-child) {
    margin-bottom: 18px;
}
#c-leads p.txt-right {
    margin-top: -6px;
    text-align: right;
}
#c-leads p.txt-right i {
    display: block;
    margin-bottom: 16px;
}
.c-block {
    margin-bottom: 78px;
}
.c-block h2 {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    font-size: 2.4rem;
    padding: 8px;
    line-height: 1.5;
    text-align: center;
}
.c-block h2 {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    font-size: 2.4rem;
    padding: 8px 8px 6px;
    line-height: 1.5;
    text-align: center;
}
.c-block_time {
    margin: 28px 50px 0;
}
.c-block_time p.c-block_fee {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 23px;
}
.c-block_time p.c-block_fee span {
}
.c-block_time p.c-block_fee span::after {
    content: ":";
    font-size: 2.2rem;
    vertical-align: bottom;
}
.c-block_time p.c-block_sub {
    font-size: 1.6rem;
    margin-top: 12px;
	margin-bottom: 12px;
	text-align: right;
}
.c-block_time ul.headline li {
    background: #7d7a7a;
	color: #fff;
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    padding: 20px;
    width: 100%;
}
.c-block_time ul.headline li .c-block_li-l {
    font-family: var(--klavika-normal);
    display: flex;
    max-width: 69.6%;
}
.c-block_time ul.headline li .c-block_li-l i {
    /*font-family: var(--klavika-normal);*/
    font-size: 1.6rem;
    flex-shrink: 0;
    width: 135px;
}
.c-block_time ul.headline li .c-block_li-l div {
    font-size: 1.6rem;
    flex-shrink: 1;
    /*line-height: 1.5625;*/
}
.c-block_time ul.headline li .c-block_li-l div p {
    margin-top: 10px;
}
.c-block_time ul.headline li .c-block_li-l div span {
	margin: auto;
    display: block;

    /*font-weight: bold;*/
}
.c-block_time ol li {
    background: #fff;
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    padding: 20px;
    width: 100%;
}
.c-block_time ol li:nth-child(2n+1) {
    /*background: #007c97;*/
	background: #dbdbdb;
	/*color: #fff;*/
}
.c-block_time ol li .c-block_li-l {
    font-family: var(--klavika-normal);
    display: flex;
    max-width: 69.6%;
}
.c-block_time ol li .c-block_li-l i {
    font-family: var(--klavika-normal);
    font-size: 1.6rem;
    flex-shrink: 0;
    width: 135px;
}
.c-block_time ol li .c-block_li-l div {
    font-size: 1.6rem;
    flex-shrink: 1;
    line-height: 1.5625;
}
.c-block_time ol li .c-block_li-l div p {
    margin-top: 10px;
}
.c-block_time ol li .c-block_li-l div span {
    display: block;
    font-weight: bold;
}
.c-block_time ol li .c-block_li-l div dl {
    font-size: 1.4rem;
    margin-top: 14px;
    line-height: 1.785;
}
.c-block_time ol li .c-block_li-l div dl dt {
    font-weight: bold;
}
.c-block_time ol li .c-block_li-l div dl dt::after {
    content: "：";
}
.c-block_time ol li .c-block_li-l div dl dd {
    font-weight: normal;
}
.c-block_time ol li .c-block_li-r {
    font-family: var(--klavika-normal);
    text-align: right;
}
.c-block_time ol li .c-block_li-r p {
    margin-top: 12px;
    font-size: 1.3rem;
    line-height: 1.92;
    flex-shrink: 1;
}
.c-block_time ol li .c-block_li-r span {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 3px;
}
.c-block_btn {
    text-align: center;
    margin-top: 35px;
}
.c-block_btn p {
    font-size: 1.8rem;
    font-weight: bold;
}
.c-block_btn div {
    margin: 38px auto 0;
    width: 60%;
    max-width: 608px;
}
.c-block_btn div a {
    background: #000;
    color: #fff;
    display: grid;
    place-items: center;
    font-size: 2.4rem;
    font-weight: bold;
    text-decoration: none;
    height: 60px;
    transition: all 0.6s;
}
.c-block_btn div a:hover {
    opacity: 0.7;
}
.c-block_btn div div.close {
    background: #c6c6c6;
    color: #fff;
    display: grid;
    place-items: center;
    font-size: 2.4rem;
    font-weight: bold;
    text-decoration: none;
    height: 60px;
    transition: all 0.6s;
}
.c-block_btn div p {
    margin: 10px 0 0 0;
	font-size: 1.6rem;
	font-weight: normal;
}
.c-block_btn div p.textred {
    color: #e60012;
}
.c-block_display {
    display: flex;
    margin: 30px 50px 0;
    gap: 40px;
    justify-content: space-between;
}
.c-block_booth {
    display: flex;
    gap: 12px;
}
.c-block_booth:first-of-type {
    flex-shrink: 0;
    width: 380px;
}
.c-block_booth--title {
    flex-shrink: 0;
    font-family: var(--klavika-normal);
    box-sizing: border-box;
    background: #000;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.6;
    padding: 16px;
    max-height: 118px;
    width: 118px;
}
.c-block_booth p {
    font-family: var(--klavika-normal);
    font-size: 1.5rem;
    line-height: 1.6;
}
.c-block_privacy {
    margin: 30px 50px 0;
}
.c-block_privacy p {
    font-family: var(--klavika-normal);
    font-size: 1.6rem;
    line-height: 1.3;
}
.c-block_privacy p.ttl {
    font-weight: bold;
    font-size: 1.8rem;
	margin-bottom: 5px;
}
.c-block_privacy div {
    font-family: var(--klavika-bold);
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}
.c-block_privacy div a {
    color: #000;
    /*text-decoration: none;*/
    text-decoration: underline;
}
.c-block_privacy div a:hover {
    text-decoration: underline;
}
#form {
	font-family: 'Noto Sans JP', sans-serif;
    padding-bottom: 84px;
}
#form h2 {
	font-family: 'Noto Sans JP', sans-serif;
    font-size: 3rem;
    text-align: center;
    line-height: 1.5;
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px solid #000;
}
#c-form {
    font-family: var(--klavika-normal);
    margin: 0 auto 45px;
    width: 750px;
}
#c-form_att {
    color: #eb6100;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5;
}
#c-form_att::before {
    content: "■";
}
#c-form_head {
    font-size: 1.4rem;
    line-height: 1.7;
    margin: 16px 0;
}
#c-form_head p i {
    color: #fe0101;
}
#c-form_head ul li {
    margin-left: 1em;
    text-indent: -1em;
}
#c-form_head ul li::before {
    content: "・";
}
#c-form_input ul {
    background: #f7f7f7;
    border-top: 2px solid #000;
    border-bottom: 1px solid #000;
}
#c-form_input ul li {
    border-bottom: 1px solid #000;
}
#c-form_input ul li.last_li {
    padding: 12px 0;
}
#c-form_input .c-form_wrap {
    display: flex;
    align-items: center;
    min-height: 50px;
    padding: 0 0 0 30px;
    gap: 10px;
}
#c-form_input .c-form_wrap_height {
    align-items: start;
    height: auto;
    padding: 12px 0 12px 30px;
}
#c-form_input .c-form_wrap_height_in {
    align-items: center;
    height: auto;
    min-height: auto;
    padding: 6px 0 0 30px;
}
#c-form_input .c-form_wrap i {
    color: #fe0000;
    font-size: 1.1rem;
    line-height: 1.5;
    width: 12px;
}
#c-form_input .c-form_wrap i+label {
    font-size: 1.4rem;
    line-height: 1.5;
    width: 150px;
}
#c-form_input .c-form_wrap i+label.w_auto {
    width: auto;
}
#c-form_input .c-form_wrap .c-form_parts {
    width: 250px;
}
#c-form_input .c-form_wrap .c-form_conf {
    font-size: 1.4rem;
    line-height: 1.5;
    flex: 1;
}
#c-form_input .c-form_wrap .c-form_parts select,
#c-form_input .c-form_wrap .c-form_parts input[type="text"],
#c-form_input .c-form_wrap .c-form_parts input[type="tel"],
#c-form_input .c-form_wrap .c-form_parts input[type="email"] {
    box-sizing: border-box;
    border: 1px solid #cbcaca;
    padding: 6px;
    width: 100%;
}
#c-form_input .c-form_wrap span {
    flex: 1;
    font-size: 1.2rem;
    line-height: 1.5;
    padding-left: 10px;
}
#c-form_input .c-form_wrap i+label span {
    display: block;
    padding-left: 0;
    margin-left: 1em;
    text-indent: -1em;
}
#c-form_input .c-form_wrap .c-form_txt {
    flex: 1;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 0 10px;
}
#c-form_input .c-form_wrap .c-form_txt u {
    text-indent: -1em;
    margin-left: 1em;
    display: block;
    text-decoration: none;
}
#c-form_input .c-form_radio label {
    font-size: 1.4rem;
    line-height: 1.5;
}
#c-form_input .c-form_radio span {
    color: #000;
    margin-right: 35px;
    padding: 0;
}
#c-form_input .c-form_radio p {
    line-height: 3;
}
#c-form_input .c-form_wrap input[type="radio"] {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    padding: 8px;
    margin-right: 8px;
    vertical-align: text-top;
}
#c-form_input .c-form-row {
    display: flex;
    margin-top: 6px;
}
#c-form_input .c-form-row:first-child {
    margin-top: 0;
}
#c-form_input .c-form-row p {
    width: 250px;
    margin-right: 10px;
}
#c-form_input .c-form-row div {
    width: 245px;
}
#c-form_input .c-form-row div input {
    box-sizing: border-box;
    border: 1px solid #cbcaca;
    padding: 6px;
    width: 100%;
}
#c-form_input .c-form_radio .c-form-row span {
    margin-right: 0;
    font-size: 1rem;
}
#c-form_input .c-form_wrap .c-form_parts textarea {
    box-sizing: border-box;
    border: 1px solid #cbcaca;
    padding: 6px;
    width: 100%;
    min-height: 75px;
}
#c-btn {
    text-align: center;
    margin: 0 auto;
    max-width: 608px;
    width: 100%;
}
#c-btn li {
    margin-bottom: 16px;
}
#c-btn input[type="submit"] {
    background: #000;
    border: none;
    color: #fff;
    display: grid;
    place-items: center;
    font-size: 2.4rem;
    font-weight: bold;
    height: 60px;
    width: 100%;
}
#c-form_thanks {
    margin: 76px 0;
}
#c-form_thanks p {
    font-size: 1.8rem;
    line-height: 2.78;
    text-align: center;
}
#c-form_thanks ol {
    margin: 0 auto;
    width: 800px;
}
#c-form_thanks ol li {
    font-size: 1.6rem;
    margin-left: 1em;
    text-indent: -1em;
    margin-bottom: 8px;
}
#c-form_thanks ol li::before {
    content: "※";
}

/* 25.06.27 add */
.c-block_time ol li.c-block_li--w100 {
    flex-direction: column;
    justify-content: flex-start;
    row-gap: 16px;
}
.c-block_time ol li.c-block_li--w100 .c-block_li-l {
    max-width: none;
    width: 100%;
}
.c-block_time ol li.c-block_li--w100 .c-block_li-col3 {
    display: flex;
    justify-content: flex-end;
    column-gap: 10px;
}
.c-block_time ol li.c-block_li--w100 .c-block_li-r:last-of-type {
    margin-left: 10px;
}
.c-block_time ol li.c-block_li--w100 .c-block_li-r p {
    white-space: nowrap;
    width: auto;
}